<?php

include '../../../script/conexion.php';

$referencia_producto = $_POST['referencia_producto'];

$sql = "SELECT * FROM producto WHERE referencia='$referencia_producto'";
$query = $conn->query($sql);
$row = $query->fetch_assoc();

echo $row['precio_venta'];